img{ width:100%; vertical-align:middle;}
.con{ display:inline; float:left;}

/*通栏广告*/
.g-adv{ position:relative; height:auto; overflow:hidden;}
.g-adv .m-box,.g-adv .sclwrap_box{height:12.5em; overflow:hidden}
.g-adv .m-cnt{ position:absolute; width:100%; left:0; bottom:0.4em; text-align:center; overflow:hidden;}
.g-adv .m-cnt li{ display:inline-block; width:0.5em; height:0.5em; margin:0 0.1%; background:#ffffff; border-radius:0.5em; overflow:hidden; box-shadow: inset 1px 1px 3px rgba(0,0,0,.55);}
.g-adv .m-cnt li.z-on{ background:#a23a91;}

/*导航*/
nav{ width:100%;overflow:hidden;}
nav li{ float:left; width:33%;}
nav li:nth-of-type(3n){ width:34%;}
nav li a{ display:block; line-height:3.458em; text-align:center; color:#ffffff; background:url(/Mobile/Images/Index/nav_bg.gif) repeat; border-right:1px solid #b561a7; border-top:1px solid #b561a7;  border-left:1px solid #942b83;border-bottom:1px solid #942b83;}
nav li:nth-of-type(1) a,nav li:nth-of-type(4) a{ border-left:none;}
nav li:nth-of-type(3n) a{ border-right:none;}
nav li:nth-of-type(1) a,nav li:nth-of-type(2) a,nav li:nth-of-type(3) a{ border-top:none;}
nav li:nth-of-type(4) a,nav li:nth-of-type(5) a,nav li:nth-of-type(6) a{ border-bottom:none;}
nav li.cur a{ background:#111111;}

/*新型*/
.m-xx{ padding-bottom:2.3em; overflow:hidden;}
.m-xx h2{ padding:2.2em 0 1em 0;}
.m-xx h3{ padding: 0 4.6875%; color:#5f5f5f; line-height:1.666em;}
.m-xx h3 b{ color:#a1378f;}

.xx-c{ padding: 0.5em 3.59375% 0; overflow:hidden;}
.xx-l,.xx-r{ float:left; width:50%;}
.xx-c h4{ height:2.08em; padding: 0 0 0 10%; line-height:2.08em; color:#ffffff; background:#a1378f;}
.xx-c h4 b{ font-size:108%;}
.xx-c p{ height:2.08em; padding: 0 0 0 10%; font-weight:bold; line-height:2.08em;  color:#a1378f; background:#ededed; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1;border-top:1px solid #ffffff;}
.xx-c p:first-of-type{ border-top:none;}
.xx-c p:last-of-type{ border-bottom:none;}

.xx-r h4{ background:#7e7e7e;}
.xx-r p{ font-weight:normal; color:#666666;border-left:1px solid #ffffff;border-right:none;}

/*分类*/
.m-fl{ overflow:hidden;}
.com{ background:#e8e8e8; overflow:hidden;}
.com a:nth-of-type(1){ display:inline-block; width:30%; padding: 0 0 0 13%; line-height:2.9em; color:#ffffff; background:#a23a91  url(/Mobile/Images/Index/fl_icon1.gif) no-repeat 11% center; background-size:1.4167em 1.4584em;}
.com a:nth-of-type(1) b{ font-size:108%;}
.com a:nth-of-type(2){ float:right; padding: 0 4% 0 0; line-height:2.9em; color:#222222;}

.m-fl p{ padding:1em 5.78125% 1.5em; overflow:hidden;}
.m-fl p a{ float:left; width:48%; line-height:2.95em; font-weight:bold; color:#525252; border-bottom:1px solid #ebebeb; background:url(/Mobile/Images/Index/fl_icon2.gif) no-repeat 90% center; background-size:0.75em 0.5em; overflow:hidden;}
.m-fl p a:nth-of-type(2n){ float:right;}
.m-fl p a span{ display:inline-block; width:1.5em; height:1.5em; margin:0 3%; border-radius:1.5em; font-size:80%; text-align:center; line-height:1.25em; color:#ffffff; font-weight:normal; background:#d4d4d4;}

.m-fl p a:nth-of-type(7),.m-fl p a:nth-of-type(8){ border:none;}

/*产品*/
.m-cp{ overflow:hidden;}
.m-cp h2 a:nth-of-type(1){ background-image:url(/Mobile/Images/Index/cp_icon1.gif); background-size:1.54167em;}

.m-cp .g-test{ position:relative; overflow:hidden;}
.m-cp .m-box,.m-cp .sclwrap_box{height:15.7em; overflow:hidden}
.m-cp .nowarp{ margin: 0 12.8%;}
.m-cp p{ padding:1.66em 0 0 0;}
.m-cp p a{ position:relative; float:left; width:45%; border:0.25em solid #f2f2f2;}
.m-cp p a:nth-of-type(2n){ float:right;}
.m-cp p a i{ position:absolute; right:-0.25em; top:-0.25em; width:1.25em; height:1.25em; background:url(/Mobile/Images/Index/cp_icon3.png) no-repeat; background-size:1.25em 1.25em;}
.m-cp p a span{ position:absolute; left:0; bottom:0; width:80%; height:1.8em; padding: 0 0 0 20%; line-height:1.8em; color:#ffffff; background:rgba(0,0,0,.7);}
.m-cp p a span:before{ position:absolute; content:''; left:10%; top:0.8em; width:0.25em; height:0.25em; background:#ffffff;}

.m-cp .prev,.m-cp .next{ position:absolute; z-index:10; top:40%; width:1.75em; height:1.75em; background:url(/Mobile/Images/Index/cp_icon2.gif) no-repeat center top; background-size:1.75em;}
.m-cp .prev{ left:2.8125%; -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.m-cp .next{ right:2.8125%;}

/*电话*/
.m-dh a{ display:block; height:3.5em; padding:1.7em 0 0 37.5%;font-size:1.41em; color:#ffffff; font-family:"Times New Roman"; background:url(/Mobile/Images/Index/dh_bg1.jpg) no-repeat center top; background-size:contain;}

/*表现*/
.m-bx{ background:url(/Mobile/Images/Index/bx_bg1.gif) repeat; overflow:hidden;}
.m-bx h2{ padding:2.5em 0 0.7em 0;}

.m-bx ul,.m-zx ul{ padding:0 1.5625%; overflow:hidden;}
.m-bx ul li,.m-zx ul li{ position:relative; float:left; width:25%; text-align:center; line-height:2.2em; font-size:108%; color:#ffffff; background:#3d3d3d;}
.m-bx ul li:nth-of-type(2),.m-zx ul li:nth-of-type(2){ background:#636363;}
.m-bx ul li:nth-of-type(3),.m-zx ul li:nth-of-type(3){ background:#8b8b8b;}
.m-bx ul li.z-on,.m-zx ul li.z-on{ font-weight:bold; background:#222222;}
.m-bx ul li.z-on:before,.m-zx ul li.z-on:before{ position:absolute; content:""; bottom:0; right:50%; margin-right:-0.3em; z-index:9;width:0; height:0; border-bottom:0.3em solid #ffffff;border-right:0.3em solid transparent;border-left:0.3em solid transparent;}

.m-bx .m-box,.m-bx .sclwrap_box{height:18.5em; overflow:hidden}
.m-bx .bx-c{ position:relative; padding:1em 2.34375% 0; overflow:hidden;}
.m-bx .bx-l,.m-bx .bx-r{ float:left; width:46%; background:#ffffff; border:1px solid #e7e7e7;}
.m-bx .bx-c h3{ padding:0.6em 6% 0; font-weight:bold; color:#a1378f;}
.m-bx .bx-c h4{ padding:0.6em 6% 1em;}

.m-bx .bx-r{ float:right;}
.m-bx .bx-r h3{ color:#8c8888;}

.m-bx .bx-c i{ position:absolute; left:50%; top:40%; width:3em; height:3em; margin-left:-1.5em; background:url(/Mobile/Images/Index/bx_icon1.png) no-repeat center top; background-size:contain;}

.m-bx p{ padding:0.5em 4.6875% 0; line-height:1.66em; color:#5f5f5f;}
.m-bx p b{ color:#a1378f;}

/*展会*/
.m-zh{ background:#f9f9f9; border-top:2px solid #eeeeee; border-bottom:0.5em solid #eeeeee;}
.m-zh h2 a{ display:block; width:66.5625%; margin:0 auto; padding: 0 0 0 5%; line-height:2.9em; color:#ffffff; background:#a1378f; border-radius:0 0 3px 3px;}
.m-zh h2 a b{ padding-right:9%; font-size:1.25em; background:url(/Mobile/Images/Index/zh_icon1.jpg) no-repeat right center; background-size:1em;}

.m-zh .g-test{ position:relative;}
.m-zh .m-box,.m-zh .sclwrap_box{height:13em; overflow:hidden}
.m-zh p{ padding:1.8em 5.46875% 0; overflow:hidden;}
.m-zh p a{ position:relative; float:left; width:47%;}
.m-zh p a:nth-of-type(2n){ float:right;}
.m-zh p a span,.m-al h3 a span{ position:absolute; left:0; bottom:0; width:100%; height:1.8em; text-align:center; line-height:1.8em; color:#ffffff; background:rgba(0,0,0,.7);}

.m-zh .prev,.m-zh .next{ position:absolute; z-index:10; bottom:-0.8em; width:13.75%; height:1.75em; background:#d2d2d2 url(/Mobile/Images/Index/zh_icon2.gif) no-repeat center; background-size:0.5em 1em;}
.m-zh .prev{ left:36.40625%; -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.m-zh .next{ right:36.40625%;}

/*案例*/
.m-al{ padding:2.8em 0 2.1em 0; overflow:hidden;}
.m-al h2 a:nth-of-type(1){ background-image:url(/Mobile/Images/Index/al_icon1.gif); background-size:1.5834em;}
.m-al h3{ padding:1.4em 0 0 0;}
.m-al h3 a{ position:relative; display:block; width:85.9375%; margin:0 auto;}
.m-al h3 a span{ height:2.2em; line-height:2.2em;}

/*电话2*/
.m-dh2 a{ height:2.7em; padding:2.7em 0 0 37.5%; background-image:url(/Mobile/Images/Index/dh_bg2.jpg);}

/*优势*/
.m-ys{ margin:1.25em 0 0 0; padding-bottom:1em; background:url(/Mobile/Images/Index/ys_bg1.jpg) no-repeat center top; background-size:cover; overflow:hidden;}
.m-ys h2{ padding:3.5em 0 0 0;}
.m-ys h2 a{ display:block; width:92.03125%; margin:0 auto;}

.m-ys h3{ position:relative; margin:0.7em 5.46875% 0; padding:0.6em 0 1.5em 12%; background:url(/Mobile/Images/Index/ys_bg3.png) repeat-x left bottom; background-size:0.8em 0.375em;}
.m-ys h3:last-of-type{ background:none;}
.m-ys h3 span{ position:absolute; left:0; top:0; width:1.4em; height:1.4em; font-size:2em; color:#a1378f; font-family:Arial, Helvetica, sans-serif; background:url(/Mobile/Images/Index/ys_bg2.png) no-repeat center; background-size:contain;}

/*见证*/
.m-jz{ padding:1.7em 0 1.9em 0; overflow:hidden;}
.m-jz h2{ padding:0 2.96875%;}
.m-jz h2 a{ display:block; padding:0.3em 0; text-align:center; line-height:1.2em; border:2px solid #e5e5e5;}
.m-jz h2 a b{ font-size:1.25em; color:#a1378f;}
.m-jz h2 a span{ display:block; font-family:Arial, Helvetica, sans-serif; color:#565656; }

.m-jz dl{ padding:1.25em 6.09375% 0; overflow:hidden;}
.m-jz dt{ float:left; width:36%; border:1px solid #e5e5e5;}
.m-jz dd{ float:right; width:60%;}
.m-jz dd h4 a{ display:block; padding:0.3em 0; color:#111111; font-weight:bold; border-bottom:1px solid #e5e5e5;}
.m-jz dd p{ padding-top:0.3em; color:#767676; line-height:1.4em;}
.m-jz dd p a{ color:#a1378f;}

/*电话3*/
.m-dh3 a{background-image:url(/Mobile/Images/Index/dh_bg3.jpg);}

/*走进*/
.m-zj{ padding:2em 0; overflow:hidden;}
.m-zj dl{ padding:0 5.15625%;}
.m-zj dt{ float:left; width:50%;}
.m-zj dd{ float:right; width:47%;}
.m-zj dd h4 a{ display:block; width:60%; text-align:center; color:#a1378f; line-height:1.666em; border:2px solid #a1378f;}
.m-zj dd p{ padding:0.3em 0 0.6em; color:#767676; line-height:1.5em;}
.m-zj dd .ljxq{ display:block; width:50%; text-align:center; color:#323232; line-height:1.5em; border:3px solid #323232;}

/*资讯*/
.m-zx{ overflow:hidden;}
.m-zx ul li{ width:33%;}
.m-zx ul li:nth-of-type{3}{ width:34%;}

.m-zx .m-box,.m-zx .sclwrap_box{height:22.5em; overflow:hidden}
.m-zx p{ padding:1em 3.4375%;}
.m-zx p a{ position:relative; display:block; padding:0 0 0 8%; line-height:2.4em; color:#494949; border-bottom:1px dashed #b9b9b9;}
.m-zx p a:last-of-type{ border:none;}
.m-zx p a:before{ position:absolute; content:''; left:3%; top:0.8em; width:0.6em; height:0.6em; border-radius:0.6em; border:2px solid #999999;}
.m-zx .more{ display:block; width:26.40625%; margin:0 auto;text-align:center; color:#a1378f; line-height:1.666em; border:3px solid #a1378f;}



/*导航*/

@media screen and (min-width:320px) {
	body { font-size:75%;}
}
@media screen and (min-width:360px) {
	body { font-size:87%;}
}

@media screen and (min-width:400px) {
	body { font-size:100%;}
}
@media screen and (min-width:480px) {
	body { font-size:112%;}

}
@media screen and (min-width:568px) {
	body { font-size:131%;}

}
@media screen and (min-width:639px) {
	body { font-size:150%;}
}